New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Clips

Run the clips pipeline

POST
/api/v1/clips/projects/{project_id}/run

Path Parameters

project_id*Project Id

Request Body

application/json
  1. body
mode?Mode

resume | regenerate | more

Default"resume"
Value in"resume""regenerate""more"

Response Body

Successful Response

response?unknownapplication/json
Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/clips/projects/string/run' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
null